Index: testsuites/libtests/dl05/dl05.scn
===================================================================
--- testsuites/libtests/dl05/dl05.scn	(revision a1c60b5690a028aeafb62d13015fa56187bc3572)
+++ testsuites/libtests/dl05/dl05.scn	(revision bba48d90bcd343f62b368a510b67bbdb51fb6f0c)
@@ -635,9 +634,9 @@
 rtl: esyms: bsp_section_nocachenoload_size -> 0x100000
 rtl: esyms: bsp_section_robarrier_align ->      0x1
-rtl: esyms: bsp_section_rodata_begin ->  0x3d1b0
-rtl: esyms: bsp_section_rodata_end ->  0x58454
-rtl: esyms: bsp_section_rodata_load_begin ->  0x3d1b0
-rtl: esyms: bsp_section_rodata_load_end ->  0x58454
-rtl: esyms: bsp_section_rodata_size ->  0x1b2a4
+rtl: esyms: bsp_section_rodata_begin ->  0x3e470
+rtl: esyms: bsp_section_rodata_end ->  0x59fb0
+rtl: esyms: bsp_section_rodata_load_begin ->  0x3e470
+rtl: esyms: bsp_section_rodata_load_end ->  0x59fb0
+rtl: esyms: bsp_section_rodata_size ->  0x1bb40
 rtl: esyms: bsp_section_rwbarrier_align -> 0x100000
 rtl: esyms: bsp_section_stack_begin -> 0xfefc000
@@ -648,14 +647,14 @@
 rtl: esyms: bsp_section_start_size ->    0xaa4
 rtl: esyms: bsp_section_text_begin ->    0xac0
-rtl: esyms: bsp_section_text_end ->  0x3d1ac
+rtl: esyms: bsp_section_text_end ->  0x3e470
 rtl: esyms: bsp_section_text_load_begin ->    0xac0
-rtl: esyms: bsp_section_text_load_end ->  0x3d1ac
-rtl: esyms: bsp_section_text_size ->  0x3c6ec
+rtl: esyms: bsp_section_text_load_end ->  0x3e470
+rtl: esyms: bsp_section_text_size ->  0x3d9b0
 rtl: esyms: bsp_section_vector_begin -> 0x100000
 rtl: esyms: bsp_section_vector_end -> 0x101400
 rtl: esyms: bsp_section_vector_size ->   0x1400
-rtl: esyms: bsp_section_work_begin -> 0x103b30
+rtl: esyms: bsp_section_work_begin -> 0x103af0
 rtl: esyms: bsp_section_work_end -> 0xfefc000
-rtl: esyms: bsp_section_work_size -> 0xfdf84d0
+rtl: esyms: bsp_section_work_size -> 0xfdf8510
 rtl: esyms: bsp_section_xbarrier_align ->      0x1
 rtl: esyms: bsp_stack_abt_begin -> 0x101000
@@ -684,5 +683,5 @@
 rtl: esyms: bsp_stack_und_end -> 0x101000
 rtl: esyms: bsp_stack_und_size ->      0x0
-rtl: esyms: bsp_start ->   0xb3a9
+rtl: esyms: bsp_start ->   0xb531
 rtl: esyms: bsp_start_hook_0 ->    0x769
 rtl: esyms: bsp_start_hook_0_done ->     0xc8
